/*
Theme Name: wp-critique101 child
Description: Paleo Diet 2014 custom child theme
Author: The Paleo Diet
Template: wp-critique101

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../wp-critique101/style.css");

body {
	background-image: url('/wp-content/themes/wp-critique101-child/bgimages/1.jpg');
	font-size: 14px !important;
	background-position: center center !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.clear {
	clear: both;
	content: '';
}

body.page-template-page-athlete-php {
	background-image: url('/wp-content/uploads/2014/09/mooscles.jpg'); 
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #222222;
}
body.page-template-page-cookbook-php {
	background-image: url('/wp-content/uploads/2014/09/cuttingboard.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #222222;
}

#header {
	background: none;
	padding: 0 0 20px 0;
}

#logo {
    width: 100% !important;
}
#mobile-logo {
	display: none;
}

#logo img {
    width: 960px;
}

#wrap {
	border-style: solid;
	border-color: #98bf21;
	border-width: 5px;
	overflow: visible;
}

div.description {
	color: #993334;
	position: absolute;
	width: 160px;
	font-size: 2em;
	line-height: 1.2em;
	margin-left: 336px;
	margin-top: 30px;
        display: none;
}



div.lorenTop {
	color: #ffffff;
	background: #AAB939;
	padding: 5px 18px;
	max-width: 640px;
	font-size: 11px;
	position: relative;
	right: 0;
	top: 0;
	float: right;
	margin-top: -33px;
	margin-right: 5px;
        display: none;
}

sup {
	font-size: 11px;
}

#topnav {
	border-bottom: none;
	font-size: 18pt !important;
}
#topnav ul a {
	padding: 5px 20px !important;
}

#topnav ul ul {
	border-color: #7b132e;
}
#topnav ul ul a {
	color: #fff !important;
	font-size: 14pt;
}
#topnav ul ul a:hover {
	background: #7b132e;
}
/* LOGIN */
.custhub-login {
	float: right !important;
	padding-top: 5px;
	padding-right: 10px;
	}

.custhub-login a{
	color: #7b132e !important;
	font-size: 16pt;
}



#catnav {
	border-top: 6px solid #7b132e;
	border-bottom: 2px solid #7b132e;
}
#outer-wrap {
	padding: 0 0 30px;
}

#booksLeft {
	margin: 0 auto;
	position: relative;
}

#booksLeft img {
	position: absolute;
	top: 36px;
	left: -225px;
	z-index: -100;
}

#page {
	padding: 10px 0 10px;
}

#contentleft {
	margin-top: 10px;
}

.featured.narrow .flex-caption {
	background: rgba(51,51,51,0.8) !important;
}

.featured.narrow {
	border-style: solid;
	border-color: #98bf21;
	border-width: 5px;
}

.featured.narrow .flex-caption {
	color: #ffffff;
	font-size: 12pt;
	background: rgba(152,191,33,0.8);
	width: 100%;
}

.featured.narrow .flex-caption h2.post-title a {
	font-size: 17pt;
}
.featured.narrow .excerpt {
	height: auto;
}

.featured.narrow .excerpt p {
	display: none;
}

h2.feature-title {
	font-size: 18pt;
}

.meta.bottom {
	border-top: 4px solid #aab939;
	border-bottom: 2px dotted #aab939;
}

div#categories-3 h3.widgettitle {
	color: #98bf21;
	font-size: 18pt;
}

/* Social Media Icons Widget */

.fa-float {
	float: right;
	margin-right: 15px;
	margin-top: 5px;
}
.fontawesome a{
	padding: 2px 3px !important;
}
.fa {
	font-weight: normal;
	line-height: 35px !important;
	color: #fff;
	background-color: #7b132e;
	font-size: 18pt !important; 
}
.fa:hover {
	background-color: #aab939;
}
i.fa {
	width:35px;
	text-align: center;
}

.widget {
	margin-bottom: 30px;
}

#sidebar .widget.socialicons {
	border: none;
	background-color: #fff;
	padding: 0px;
	margin-top: 10px;
}



#socialicons-widget-2 .widgettitle {
	color: #fff;
	font-size: 37px;
	line-height: 1em;
	background-color: #89ab40;
	width: 300px;
	text-align: center;
}

#socialicons-widget-2 h3.widgettitle {
	margin-bottom: 0px;
}

.ftp-icon {
	position: absolute;
	top: 45px;
	right: 300px;
}

.sub-icons {
	text-align: center;
	display: inline-block;
	margin-top: 10px;
}

.sub-icons img {
	width: 64px;
	margin-right: 14.333333px;
}

.sub-icons img.youtube-sub {
	margin: 0px !important;
}

.sub-icons a {
	margin: 0px;
	background: transparent;
	padding: 0;
	display: block;
}

.sub-icons a:nth-child {
	margin: 0px 0px 0px 0px;
}

#footer {
	background: #AAB939;
	color: #fff;
	padding: 25px 0 0;
}

#footer p {
	margin: -44px;
}

#footnav ul.footnavBig {
	font-size: 20px;
	margin: 0 0 10px;
}

#footnav ul {
	font-family: 'Anton',arial,helvetica,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

footer.clearfix img {
    padding: 0px 5px;
}

#bttmwrap {
	width: 1040px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#bttmwrap img.left {
	float: left;
	position: relative;
}

#bttmwrap img.right {
	float: right;
	position: relative;
}

/* Accordion Styles */
.accordion {

}
.accordion-title {
    
    padding: 0;
    cursor: pointer;
    color: #000;
}

h3.accordion-title:before{
	font-family: FontAwesome;
	content: "\f0fe";
	color: #000;
	display: inline-block;
	padding-right: 6px;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	vertical-align: middle;
}

h3.accordion-title.open:before {
	font-family: FontAwesome;
	content: "\f146";
	color: #98bf21;
	display: inline-block;
	padding-right: 6px;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	vertical-align: middle;
}

h3.accordion-title {
	margin-bottom: 0;
}

.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-top: 10px;}

/* ADS MANAGER STYLES */

.ad-overlay {
	background: #98bf21;
	position: absolute;
	top: 6px;
	left: 0;
	padding: 2px 10px 0 10px;;
	font-family: sans-serif;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 12px;
	
}

.banner728-container {
	text-align: left;
	position: relative;
	
}
.banner728 {
	float: left;
	width:auto;
	
}
.banner728.left {width: 728px;}
.banner468 {
	background: none;
	border-top: 4px solid #aab939;
	border-bottom: 2px dotted #aab939;
	border-left: none;
	border-right: none;
	padding: 10px 0px;
}

#head-content {
	position: relative;
}

.head-banner468 {
	margin-top: 30px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
}

.banner300 {
	max-height: 300px;
}

#medianet-mobile {
	display: none;
}

#medianet-desktop {
	display: block;
}

.post-600-banner {
	width: 100%;
}
body.fwidth .banner468 {
	display: none;
}

/* InfusionSoft Design Elements */

#form-widget{
    background: url('/wp-content/uploads/2014/11/infographic-skin.jpg') center center no-repeat;
    margin-top: 10px;
}
#form-widget p {
	color: #fff;
	margin-bottom: 5px;
}
#form-widget form {
	border: 10px solid #98bf21;
	padding-top: 145px;
}

.infusion-field {
    padding-left: 15px;
    margin-top: 10px;
}
#form-widget input[type="text"] {
	padding: 5px 0;
}
.infusion-field-input-container {
    border: #B7B7B7 2px solid;
    width: 92.5%;
}

::-webkit-input-placeholder {
   color: #cccccc;
   padding-left: 4px;
font-family: 'Noticia Text',georgia,serif;
}
:-moz-placeholder { /* Firefox 18- */
   color: #cccccc;
   padding-left: 4px;
   font-family: 'Noticia Text',georgia,serif;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #cccccc;
   padding-left: 4px;
   font-family: 'Noticia Text',georgia,serif;
}
:-ms-input-placeholder {  
   color: #cccccc;
   padding-left: 4px;
   font-family: 'Noticia Text',georgia,serif;
}

.infusion-submit {
    padding: 10px 15px 2px 15px;
    margin: 0 auto;
}

.submit-button {
    background-color: #98bf21;
    color: #fff;
    font-family: 'Anton', sans-serif;
    border: none;
    cursor: pointer;
    margin: 0 auto;
    width: 100%;
    height: 40px;
    font-size: 20px;
    -webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.submit-button:active, .submit-button:hover {
    background-color: #7C0006;
}

.textwidget {
	position: relative;
}

#wraparound {
    background-color: #993334;
    width: 120px;
    height: 195px;
    right: 0;
    top: 0;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-right: 30px;
    position: absolute;
}

#wraparound:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 100%;
	top: 0px;
	border-width: 5px 5px;
	border-style: solid;
	border-color: transparent transparent #7C0006 #7C0006;
}

#wraparound img {
    width: 100px;
    margin: 10px;
    text-align: center;
}

/* Columns */
.one_third {
	width: 27% !important;
	padding: 1%;
}

.one_half {
	width: 47% !important;
	padding: 1%;
}


/* Research and Media Gallery Templates */

#portfolio li {
	height: 275px !important;
	margin-bottom: 50px !important;
}

ul#portfolio img {
	max-width: 178px;
	height: auto;
}

/* Events Calendar Style */

h2.tribe-events-page-title {
	color: #89B13F;
}

.tribe-events-notices {
	background-color: #EFF7DF !important;
	border: 2px solid #AAB939 !important;
	color: #AAB939 !important;
	text-shadow: none !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

.tribe-events-calendar thead th {
	background-color: #89B13F !important;
	border-left: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
}

.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] {
	background-color: #D5E0BA !important;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {
	background-color: #89B13F !important;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] {
	background-color: #A9C961 !important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
	background-color: #89B13F !important;
}

#tribe-bar-form {
	background-color: #fff !important;
}

.tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background-color: #A9C961 !important;
}

#tribe-events-pg-template {
	padding-top: 20px;
}

.tribe-events-calendar td a, a:link, a:visited {
	color: #000;
}

ul.tribe-events-sub-nav a {
	color: #000;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	background-color: #A9C961 !important;
	color: #fff !important;
}

#tribe-events-content .tribe-events-tooltip h4 {
color: #000 !important;
font-weight: normal !important;
}
/* Search Bar */
.paleo-search {
	margin: 10px;
	padding-left: 10px;
}

#searchform #submitbutton {
	background-color: #7b132e !important;
	border: none !important;
	margin-left: 5px;
	padding: 4px 7px 6px 7px;
	font-family: 'Anton', sans-serif !important;
}

#searchform #submitbutton:hover {
	background-color: #98bf21 !important;
}
/* Button */

.buynow {
	background-color: #333;
	color: #fff;
	width: 50%;
	height: 50px;
	padding: 0px 10px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-weight: normal;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
}

.buynow a {
	color: #fff;
}

.buynow:hover {
	background-color: #98bf21;
}

/* button {
	border: none !important;
	background-image: none !important;
	background-color: #333 !important;
	border-radius: 0 !important;
	color: #fff !important;
	cursor: pointer !important;
	margin: 0 auto !important;
	width: 50%;
	height: 50px !important;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

button a{
	color: #fff !important;
} */

.ui-state-active, .ui-state-hover {
	background-color: #A9C961 !important;
}
.ui-button-text {
	font-family: 'Anton', sans-serif !important;
	font-size: 20px !important;
}

.buynow-xl {
	background-color: #333;
	color: #fff;
	padding: 0px 40px;
	margin-top: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-weight: normal;
	font-size: 60px;
}

.buynow-xl a {
	color: #fff;
}

.buynow-xl:hover {
	background-color: #98bf21;
}

/* Blog Template Portfolio Styles */
.topics {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 20px;
}

ul#filter li {
	position: relative;
}
ul#filter li ul {
	display: none
}
ul#filter li:hover ul {
	display: block;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
	position: absolute;
	top: 30px;
	background-color: #333;
	height: auto;
	padding: 5px;
	overflow: visible;
	z-index: 10;
}
ul#filter li.current a {
	float: none;
	color: #fff;
	font-weight: normal;
	border: none;
	background-color: #333;
	font-size: 16px;
	margin-bottom: 15px;
}
ul#filter li ul {
	background: #333;
}
ul#filter li ul li {
	display: block;
}
ul#filter li ul li a {
	padding: 2px 10px;
	float: none;
	display: inline-block;
	margin: 0;
	margin-bottom: -2px;
	color: #fff;
	background-color: #333;
	font-size: 16px;
	width: 200px;
}
ul#filter li{
	margin: 0;
}
ul#filter a {
	border: none;
}
ul#filter li.current a:hover {
	color: #7b132e;
}
.page-template-page-blog-php ul#portfolio li {
	width: 25%;
	height: auto !important;
	margin-bottom: 10px !important;
}
.page-template-page-blog-php ul#portfolio img {
	max-width: 100%;
}
.page-template-page-blog-php h3.post-title {
	font-size: 14pt;
}
.page-template-page-blog-php .cats-by-2 .excerpt {
	height: 5.5em;
}
.page-navs {
	width: 90%;
	margin: 0 auto;
	height: 30px;
}
.nav-previous a, .nav-next a {
	font-family: 'Anton', sans-serif;
	color: #7b132e;
	font-size: 14pt;
	text-transform: uppercase;
	
}

/* Survey Popup */
.wprp_responsive_html_theme {
	border: none !important;
	background: none !important;
}

.mfp-close-btn-in .mfp-close {
	color: #fff !important;
}

/* Mashare Social Icons */

/*Special Page Templates */
.athlete-wrap {
	background: rgba(255,255,255,0.6) !important;
	min-height: 400px;
}
.cookbook-wrap {
	background: rgba(255,255,255,0.7) !important;
	min-height: 400px;
}
.trpdc-wrap {
	background: rgba(255,255,255,0.6) !important;
	min-height: 400px;
}
body.page-template-page-trpdc-php {
	background-image: url('/wp-content/themes/wp-critique101-child/images/trpdc-background.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #222222;
}
.top-social-nav a {
		font-size: 0;
	}
/* Related Posts */

.relatedposts {width: 640px; margin: 0 0 20px 0; float: left; font-size: 12px;}
.relatedposts h3 {font-size: 20px; margin: 0 0 5px 0; }
.relatedthumb {margin: 0 1px 0 1px; float: left; }
.relatedthumb img {margin: 0 0 3px 0; padding: 0; text-align: center;}
.relatedthumb a {color :#333; text-decoration: none; display:block; padding: 4px; width: 150px;}
.relatedthumb a:hover {background-color: #ddd; color: #000;}

/* ------------------------------- Popup Styles ----------------------------------------*/
.three-steps-popup {
	background: url('/wp-content/uploads/2014/10/veggies.png') center bottom no-repeat;
	max-width: 400px;
	margin: 0 auto;
	height: 500px;
}
.three-steps-popup p {
	min-height: 0;
	height: auto;
	margin: 0;
	color: #fff;s
}
.three-steps-popup form {
	width: 250px;
	min-height: 0;
	height: auto;
	text-align: center;
	margin: 0 auto;
	margin-top: -60px;
}

.three-steps-popup .infusion-field {
	padding-left: 0;
}
.three-steps-popup .infusion-field-input-container {
	height: 40px;
	margin: 5px;
	background: rgba(255,255,255,0.7);
	line-height: 20px;
}
.three-steps-popup .submit-button {
	background-color: #98bf21;
	font-size: 36px;
	height: auto;
	width: 70%;
}
.three-steps-popup .submit-button:hover {
	background-color: #7b132e;
}

.three-steps-popup input[type="text"] {
	font-family: 'Anton', sans-serif;
	color: #333;
	text-transform: uppercase;
	font-size: 20px;
}
.three-steps-popup input::-webkit-input-placeholder  {
	font-family: 'Anton', sans-serif;
	color: #696969;
	text-transform: uppercase;
	font-size: 20px;
}
.three-steps-popup input::-moz-placeholder  {
	font-family: 'Anton', sans-serif;
	color: #696969;
	text-transform: uppercase;
	font-size: 20px
}
.three-steps-popup input::-moz-placeholder    /* Older versions of Firefox */ {
	font-family: 'Anton', sans-serif;
	color: #696969;
	text-transform: uppercase;
	font-size: 20px
}
.three-steps-popup input::-ms-input-placeholder  {
	font-family: 'Anton', sans-serif;
	color: #696969;
	text-transform: uppercase;
	font-size: 20px
}

/* ---------------------------Interstitial Ad ------------------------------------*/
#wpint {
	border-radius: 0 !important;
	border: 5px solid #98bf21 !important;
}

#wpiheader {
	border-bottom: 0 !important;
}
#wpiheader h1, #wpiheader div.countdown {
	color: #fff !important;
	font-family: 'Anton',arial,helvetica,sans-serif !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
}


#wpiheader div.countdown a.close_early {
	color: #fff !important;
	font-family: 'Anton',arial,helvetica,sans-serif !important;
	font-weight: normal !important;
	line-height: inherit !important;
	margin-top: inherit !important;
}

/* Responsive Design Elements */



@media only screen and (max-width:560px) {
	#catnav {
		display: none !important;
	}
	#logo {
		display: none !important;
	}
	#mobile-logo {
		display: block;
		text-align: center;
	}
	.featured {
		display: none;
	}
	h1 {
		font-size: 22pt;
	}
	.featured.narrow .flex-caption h2.post-title a {
		font-size: 14pt !important;
	}
	
	.DTTT_container {
		display: block !important;
	}
	.DTTT_button {
		display: block !important;
	}
	.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate {
		display: none !important;
	}
	.wpDataTable {
		display: none !important;
	}
	table.dataTable th, table.dataTable td {
		text-overflow: clip !important;
	}
	
	.buynow-xl {
		background-color: #333;
		color: #fff;
		padding: 0px 40px;
		margin-top: 20px;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		font-weight: normal;
		font-size: 42px;
	}
	
	.one_half {
		width: 100% !important;
		padding: 1%;
	}
	
	#text-5 {
		display: none;
	}
	
	.banner220 {
		display: none !important;
	}
	
	#portfolio li {
		width: 50% !important;
		float: none !important;
		margin: 0 auto !important;
		padding-bottom: 50px !important;
	}
	
	.designby {
		display: block;
	}
	
	.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	font-size: 8px !important;
	}
	td a {
		font-size: 10px !important;
		font-weight: normal !important;
	}
	
	#tribe-events-content table.tribe-events-calendar {
	    border-collapse: collapse;
	    font-size: 8px !important;
	    font-weight: normal !important;
	}
	
	.one_third {
		width: 50% !important;
		float: none !important;
		margin: 0 auto !important;
	}
		
	#footer p {
		margin: 1px;
	}
	
	#sidebar-bottom {
		display: none !important;
	}
	
	#bttmwrap img.left {
		display: none !important;
	}
	
	.widget {
		width: 300px;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	.description {
		display: none;
	}
	#logo {
		width: auto !important;
		float: none !important;
	
	}
	
	.lorenTop {
		float: left !important;
		position: relative !important;
		right: 0;
		top: 0;
		margin-top: 0px !important;
	}
	#bttmwrap img.left, #bttmwrap img.right {
		display: none !important;
	}
	#medianet-desktop {
		display: none;
	}
	#medianet-mobile {
		display: block;
	}
	

	ul#filter li:hover ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	.page-template-page-blog-php #portfolio li {
		width: 90% !important;
	}


}
@media only screen and (min-width: 561px) and (max-width: 768px) {
#contentright {
	display: none;
}
.banner220 {
	display: none !important;
}
#portfolio li {
	width: 40% !important;
}

.one_third {
	width: 40% !important;
}

.widget {
	width: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#sidebar-bottom {
	display: none !important;
}

#contentleft {
		width: 100% !important;
		clear:both !important;
		float:none !important;
		margin: 0 auto;
		display: block;
	}


#bttmwrap img.left, #bttmwrap img.right {
	display: none !important;
}

#logo {
	width: auto !important;
}

#logo a {
	text-align: left !important;
}
.lorenTop {
	right: 0;
	top: 0;
	margin-top: 10px !important;
}
ul#filter li:hover ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
#portfolio li {
	width: 40% !important;
}
.banner220 {
	display: none !important;
}

.sidebar-wrap {
	margin: 0 auto;
	width: 630px;
}

.widget {
	width: 300px;
	margin-bottom: 40px;
	float: left;
	margin-right: 15px;
}
#text-2 {
}
#sidebar .widget.socialicons {
	margin-top: 10px;
}


#sidebar-bottom {
	display: none !important;
}
#contentleft,
	#contentright,
	#content,
	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right,
	#sidebar-narrow,
	.footer-widget1,
	.footer-widget2,
	.footer-widget3,
	.footer-widget4 {
		width: 100% !important;
		clear:both !important;
		float:none !important;
		margin: 0 auto;
		display: block;
	}

#logo {
	width: auto !important;
}

.lorenTop {
	margin-top: 10px !important;
}
}

@media only screen and (min-width: 961px) and (max-width: 978px) {
.widget {
	width: 300px;
	margin-bottom: 40px;
	float: left;
}
#text-2 {
	margin-left: 18%;
	margin-right: 15px;
}

#socialicons-widget-2 {
	margin-right: 15px;
}

#simple_ads_manager_widget-6 {
	
}



#contentleft, 
	#contentright,
	#content,
	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right,
	#sidebar-narrow,
	.footer-widget1,
	.footer-widget2,
	.footer-widget3,
	.footer-widget4 {
		width: 100% !important;
		clear:both !important;
		float:none !important;
		margin: 0 auto;
		display: block;
	}

#logo {
	width: auto !important;
}

.lorenTop {
	right: 0;
	top: 0;
	margin-top: 120px !important;
}	
	
}
@media only screen and (max-width: 940px) {
    .head-banner468 {
        display: none !important;
    }
    #bttmwrap img.right {
	display: none;
    }
}

@media only screen and (min-width: 961px) and (max-width: 1024px) {
.widget {
	width: 300px;
	margin-bottom: 40px;
	float: left;
}

#text-2, #text-3 {
	margin-right: 15px;
}

#socialicons-widget-2 {
	margin-right: 15px;
}

#simple_ads_manager_widget-6 {
	
}



#contentleft, 
	#contentright,
	#content,
	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right,
	#sidebar-narrow,
	.footer-widget1,
	.footer-widget2,
	.footer-widget3,
	.footer-widget4 {
		width: 100% !important;
		clear:both !important;
		float:none !important;
		margin: 0 auto;
		display: block;
	}

#logo {
	width: auto !important;
}

.lorenTop {
	right: 0;
	top: 0;
	margin-top: 120px !important;
}
}